# Generated by makepkg 6.0.2
# using fakeroot version 1.32.2
pkgname = python-urllib3-doc
pkgbase = python-urllib3
pkgver = 1.26.18-1
pkgdesc = urllib3 Documentation
url = https://github.com/urllib3/urllib3
builddate = 1700917408
packager = Arch Linux ARM Build System <builder+seattle@archlinuxarm.org>
size = 1255180
arch = any
license = MIT
makedepend = python-build
makedepend = python-installer
makedepend = python-setuptools
makedepend = python-sphinx
makedepend = python-sphinx-furo
makedepend = python-wheel
makedepend = python-brotli
makedepend = python-certifi
makedepend = python-cryptography
makedepend = python-dateutil
makedepend = python-flaky
makedepend = python-gcp-devrel-py-tools
makedepend = python-idna
makedepend = python-pyopenssl
makedepend = python-pysocks
makedepend = python-pytest
makedepend = python-pytest-freezegun
makedepend = python-pytest-timeout
makedepend = python-tornado
makedepend = python-trustme
